
GammaLib - Action #928

Feature # 907 (Closed): Implement ON and OFF data storage

Implement GCTAOnOffObservation class

06/25/2013 10:03 PM - Knödlseder Jürgen

Status: Closed Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/27/2013 03:09 PM - Mayer Michael

- Status changed from New to In Progress

- Assigned To set to Mayer Michael

#2 - 06/28/2013 12:54 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- Remaining (hours) set to 0.0

#3 - 06/28/2013 12:55 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

#4 - 11/03/2013 02:08 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
